@media (min-width: 991px) {
    #home-courier-type-tile-links .fh-icon-box.style-1 {
        height: 380px;
    }
}

@media (min-width: 768px) {
    .quick-quote-wrapper {
        -webkit-box-shadow: 0 0px 16px 10px rgba(0,0,0,0.14),0 2px 16px 10px rgba(0,0,0,0.12),0 6px 5px 0 rgba(0,0,0,0.2) !important;
        box-shadow: 0 0px 16px 10px rgba(0,0,0,0.14),0 2px 16px 10px rgba(0,0,0,0.12),0 6px 5px 0 rgba(0,0,0,0.2) !important;
    }
}

@media (max-width: 991px) {
    #home-courier-type-tile-links .fh-icon-box.style-1 {
        height: auto;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    
    .home-courier-type-tile-link .vc_empty_space {
        display: none;
    }
    
	.icon-box-2-hp2 .vc_column-inner {
	    padding-bottom: 30px !important;
	}
	
	.icon-box-2-hp2 .vc_empty_space {
	    height: 55px !important;
	}
	
	.intro-hp2 {
	    width: 100% !important;
	}
}

@media (max-width: 768px) {
    #masthead {
        box-shadow: 0 3px 7px #e4e4e4;
        z-index: 9;
    }
    
    #masthead .site-logo {
        max-width: 7.2em;
    }
    
    #home-main-slider {
        display: none;    
    }
    
    .quick-quote-wrapper {
        max-width: 100% !important;
        box-shadow: none !important;
        -webkit-box-shadow:  none !important;
        margin-top: 0 !important;
        position: relative !important;
        margin: 0 !important;
        border-radius: 0 !important;
        border-radius: 0 !important;
    }
    
    .quick-quote-wrapper > .card {
        padding: 0 !important;
    }
    
    .quick-quote-wrapper .row {
        margin-bottom: 2px;
        padding: 12px 40px;
    }
    
    .quick-quote-wrapper .row:nth-child(odd) {
        background: #fff;
    }
    
    .quick-quote-wrapper .row:nth-child(even) {
        background: #f9f9f9;
    }
    
    .quick-quote-label {
        width: 100% !important;
    }
    
    .quick-quote-wrapper .row > .input-field {
        width: 50% !important;
    }
    
    #quick-quote-submi
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    
    .icon-box-hp2 .vc_column-inner {
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
}

@media (max-width: 768px) and (orientation: landscape) {
    #masthead .site-logo {
        max-width: 7.2em;
    }
}

@media (max-width: 620px) {
    .quick-quote-wrapper .row > .input-field {
        width: 100% !important;   
    }
    
    #masthead.#masthead {
        box-shadow: 0 3px 7px #ccc;
    }
}